<html lang="es">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width; initial-scale=1.0"> 
<title>Afegir alumne a BD</title>
    <!-- Estilos CSS vinculados -->
    <link href="css/css1.css" rel="stylesheet">
    <link href="css/estilos.css" rel="stylesheet">
</head>

<body>
<form action="addalum.php" method="POST"  NAME="form">
  <div class="container">
	<div class="page-header">
       <h1>Afegir alumne a Base de Dades </h1>
    </div>


    <form>
        <div class="form-group">
            <label for="inputEmail">Nom </label>
            <input type="nom" class="form-control" id="nom" name="nom" placeholder="Nom de l'alumne">
        </div>
        <div class="form-group">
            <label for="inputPassword">Code </label>
            <input type="code" class="form-control" id="code" name="code" placeholder="Introdueix el nou codi de l'alumne">
        </div>
			<div class="checkbox">
        </div>
        <button type="submit" class="btn btn-primary">Afegir</button>
    </form>
    

</div>


<!-- Js vinculados -->
    <script src="js/js1.js"></script>
    <script src="js/js2.js"></script>
    <script src="js/js3.js"></script>
</body>
</html>
